ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "7e2b464f-a669-4f88-9870-ab9a42843d80"
    Код: "000112323"
    UIDСценария: "0516cc16-9609-437c-9c32-12c4259de085"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "(Массовые рассылки) Пометка рассылки на удаление"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "(Массовые рассылки) Пометка рассылки на удаление"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

